/* login.css */

body {
	align-items: center;
    justify-content: center;
}

.login-container {
    width: 90%;
    margin: 50px auto;
    padding: 20px;
    background: white;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    text-align: center;
	max-width: 400px;
	box-sizing: border-box;
}

.login-container h2 {
    margin-bottom: 20px;
    font-size: 1.5em;
    color: #333;
}

.login-container form {
    display: flex;
    flex-direction: column;
    align-items: stretch;
}

.login-container label {
    margin-top: 10px;
    font-weight: bold;
    text-align: left;
    font-size: 1em;
}

.login-container input {
    margin-top: 5px;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 1em;
    width: 100%;
    box-sizing: border-box;
}

.login-container .button {
    margin-top: 20px;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    background-color: #8dc63c;
    color: white;
    font-size: 1em;
    cursor: pointer;
    transition: background-color 0.3s;
    width: 100%;
}

.login-container .button:hover {
    background-color: #7bb031;
}

.login-container .error {
    color: red;
    text-align: center;
    font-size: 0.9em;
}